## libgnupg-perl 0.17

=== debian/changelog ===
libgnupg-perl (0.17-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Fix License for debian/* packaging to Artistic or
    GPL-1+.

  [ Damyan Ivanov ]
  * New upstream release
    + Includes the patch from Niko Tyni fixing a hang during build
      (Closes: #583072)

  [ gregor herrmann ]
  * Backup and restore test/ directory before/after dh_auto_test.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jun 2010 15:22:36 +0200

libgnupg-perl (0.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Rewrite control description

  [ Ansgar Burchardt ]
  * New upstream release (0.14).
  * No longer install README.

  [ Salvatore Bonaccorso ]
  * New upstream release (0.16).
  * Drop fix-spelling-error-in-manpage.patch as it is applied upstream
    in a slightly modified version. 
  * Refresh debian/copyright: Add Ansgar to Copyright stanza for debian/*
    packaging.
  * debian/control: Add explicitly perl to Build-Depends-Indep. 

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 16:46:59 +0200

libgnupg-perl (0.11-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 3.8.4.
  * Refresh debian/copyright file to follow revision 135 of format
    specification for machine readable copyright file in DEP5. 
  * Convert to '3.0 (quilt)' package source format.
  * Add fix-spelling-error-in-manpage.patch to fix spelling error in manpage
    reported by lintian.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 31 Jan 2010 18:56:27 +0100

libgnupg-perl (0.10-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * add gnupg to Build-Depends-Indep. Thanks to Michael Bienia
    Closes: #540068 (missing build-dependency on non-build-essential package)
  * Standards-Version: 3.8.2 (no changes needed)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Aug 2009 10:19:09 +0300

libgnupg-perl (0.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group on maintainer's request:
    http://lists.debian.org/debian-perl/2009/01/msg00120.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza); ${misc:Depends} and
    ${perl:depends} to Depends: field. Changed: Maintainer set to Debian Perl
    Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Peter Palfrader
    <weasel@debian.org>); add /me to Uploaders.
  * Add debian/watch.
  * Set Standards-Version to 3.8.0.
  * Split out patches against the upstream code.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

  [ Ryan Niebur ]
  * New upstream release (closes: #440177, #121472)
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * remove auto_retrieve_missing_subkey.patch, gnupg1.2.5.patch,
    pod.patch, policy_url.patch, and strict_subs.patch, all of which are
    applied upstream

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2009 19:43:46 +0200

libgnupg-perl (0.9-9) unstable; urgency=low

  * Make/sh prefers "! [ -d foo ]" over "![ -d foo ]".  It didn't really
    matter because there was a "|| rmdir foo" after that and the directory
    existed, but it prints ugly warnings that I missed before.

 -- Peter Palfrader <weasel@debian.org>  Sun, 18 Jun 2006 01:32:22 +0200

libgnupg-perl (0.9-8) unstable; urgency=low

  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * Apply patch by Andrew Suffield to handle key retrival by GnuPG caused by
    'keyserver-options auto-key-retrieve' (closes: #269627).  Thanks.
  * Apply patch by Andrew Suffield to properly propagte that reason
    for verification errors when the key is not around (closes: #310792).
    Thanks once more.
  * Instead of defining INSTALLBIN, INSTALLSCRIPT, etc just say
    INSTALLDIRS=vendor in debian/rules, and set PREFIX for the install.
  * Also use make install and not make pure_install.
  * Remove code to remove .packlist files from the install target.
  * Remove lots of comments (and unused, commented out lines) from
    debian/rules.
  * Remove usr/sbin from debian/dirs (debhelper).  We don't put anything
    there.
  * Remove empty usr/lib/perl5 and usr/lib after make install.
  * Update Standards-Version to 3.7.2 from 3.6.1 (without additional changes).

 -- Peter Palfrader <weasel@debian.org>  Sat, 17 Jun 2006 20:43:37 +0200

libgnupg-perl (0.9-7) unstable; urgency=low

  * GnuPG::Perl looks to be quite unmaintained upstream, so I recomment
    people use other modules, like GnuPG::Interface maybe, however
    apply Adrian's patch for his POLICY_URL problem.  GnuPG.pm would
    complain about protocol violations when a signature had more
    information (like a POLICY_URL) than it expected (Closes: #316065).
  * Change from debhelper compat level 2 to 4, and change build depends
    accordingly.

 -- Peter Palfrader <weasel@debian.org>  Sun, 10 Jul 2005 11:53:08 +0200

libgnupg-perl (0.9-6) unstable; urgency=low

  * GnuPG 1.2.5 introduced a few more status lines when decrypting/verifying
    files.  GnuPG.pm would not handle that properly.  We now eat all the
    status lines in decrypt_postread() (closes: #298556).

 -- Peter Palfrader <weasel@debian.org>  Tue,  8 Mar 2005 20:55:41 +0100

libgnupg-perl (0.9-5) unstable; urgency=low

  * Change section to perl to fix override disparity.

 -- Peter Palfrader <weasel@debian.org>  Sun, 25 Apr 2004 16:46:09 +0200

libgnupg-perl (0.9-4) unstable; urgency=low

  * Install non binary perl into usr/share rather than usr/lib.
  * Slight changes to debian/copyright: replace "author(s)" with
    "author", refer to GPL-2 rather than GPL.
  * Update standards version to 3.6.1.
  * Fix build dependency on debhelper: it needs to be versioned (>=2).

