=== debian/control ===
Source: libgnupg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: gnupg, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/GnuPG/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnupg-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnupg-perl/

Package: libgnupg-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, gnupg
Description: interface to GnuPG using its coprocess interface
 GnuPG is a Perl module that provides a limited programmatic interface to the
 GNU Privacy Guard program. It uses the coprocess hook system provided by gpg
 and communicates using shared memory. It attempts to map the interactive
 interface offered by the gpg command-line tool to a more programmatic API.
