## libgnupg-perl 0.18

=== debian/changelog ===
libgnupg-perl (0.18-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.18
  * Bump Debhelper compat level to 8.
    Adjust Build-Depends on debhelper to (>= 8)
  * Update copyright for debian/* packaging
  * Update copyright license stanzas.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.2
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling error in manpage of GnuPG::Tie

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Nov 2011 09:32:27 +0100
