=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libgnupg-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: gnupg, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/GnuPG/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnupg-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnupg-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libgnupg-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnupg-perl.git
 
 Package: libgnupg-perl
 Architecture: all
