## libgnupg-perl 0.19

=== debian/changelog ===
libgnupg-perl (0.19-3) unstable; urgency=medium

  * Add patch to disable key generation test which can fail due to missing
    entropy.
    Thanks to Santiago Vila for the bug report. (Closes: #850299)
  * Add pre-generated keys for the tests and arrange for them to being
    used during build and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 14:43:50 +0100

libgnupg-perl (0.19-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Use gpg1 explicitly while incompatible with GnuPG 2.1.x (closes: #834522)
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mention incompatibility with modern GnuPG in package description
  * Add spelling.patch
  * Add test directory missing for autopkgtests

 -- Florian Schlichting <fsfs@debian.org>  Thu, 22 Dec 2016 23:07:22 +0100

libgnupg-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19
  * Drop fix-spelling-error-in-manpage.patch patch.
    Patch was applied upstream.
  * Drop 665226-fix-FTBFS-with-gnupg-1.4.12.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Apr 2012 22:25:32 +0200

libgnupg-perl (0.18-2) unstable; urgency=low

  * Add 665226-fix-FTBFS-with-gnupg-1.4.12.patch patch.
    Fix FTBFS with gnupg 1.4.12. gnupg 1.4.12 adds a new status message
    DECRYPTION_INFO. (Closes: #665226)
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Apr 2012 17:04:37 +0200
