=== debian/control ===
Source: libgnupg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gnupg1,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgnupg-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgnupg-perl.git
Homepage: https://metacpan.org/release/GnuPG

Package: libgnupg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gnupg1
Description: interface to GnuPG 1.4 using its coprocess interface
 GnuPG is a Perl module that provides a limited programmatic interface to the
 GNU Privacy Guard program. It uses the coprocess hook system provided by gpg
 and communicates using shared memory. It attempts to map the interactive
 interface offered by the gpg command-line tool to a more programmatic API.
 .
 This module is compatible with the "classic" 1.4 version of gnupg only. It
 does not work with modern gnupg 2.1x currently.
