=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	cp -r $(CURDIR)/test $(CURDIR)/test.ori
	cp $(CURDIR)/debian/keyring/* $(CURDIR)/test/
	dh_auto_test
	rm -r $(CURDIR)/test && mv $(CURDIR)/test.ori $(CURDIR)/test
