=== debian/watch ===
version=3
https://metacpan.org/release/GnuPG  .+/GnuPG-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
